.form-message {
	padding-bottom: 20px;
}

.portal-form-message {
	padding-left: 10px;
	padding-bottom: 20px;
}

.error
{
	color: red !important;
	font-weight: bold;
}

.success
{
	color: green !important;
	font-weight: bold;
}

.link
{
	color: blue !important;
}

.hide {
	display: none;
}

.show {
	display: block;
}

.update_category_btn {
	margin-right: 5px;
}

.delete_category_btn {
	margin-left: 5px;
}

.update-person-btn {
	margin-top: 25px;
	float: right;
}

.add-user-btn {
	margin-top: 25px;
	float: left;
}

.add-magazine-btn {
	margin-top: 25px;
	float: right;
}

.fl-right {
	float: right;
}

.person-img {
	width: 200px;
	height: 200px;
	margin-left: 50px;
	margin-top: 20px;
	margin-bottom: 50px;
}

.news-border {
	border-right: 1px solid black;
	padding-bottom: 40px;
}

::-webkit-scrollbar {
	width: 10px;
	height: 10px;
}

::-webkit-scrollbar-track {
	background: #ffffff; 
}
 
::-webkit-scrollbar-thumb {
	background: #000000; 
}

::-webkit-scrollbar-thumb:hover {
	background: #b30000; 
}

.ui-datepicker {
	z-index: 9999 !important;
}

.col-cus-4 {
	position: relative;
	width: 33% !important;
}

.col-cus-8 {
	position: relative;
	width: 67% !important;
}

.col-cus-6 {
	position: relative;
	width: 50% !important;
}

.dataTables_length {
	display: none;	
}

.dataTables_filter, .dataTables_paginate {
	float: right;
}

.table-border-style {
	margin-bottom: 40px;	
}


.dataTables_wrapper {
	overflow: hidden;
	
}
.dataTables_info, .dataTables_paginate {
	padding-top: 25px;	
}

.datatable {
	min-width: 100%;	
}

.postcolumn {   
	width: 100%;
	max-height: 500px;
	padding-left: 20px;
	padding-right: 20px;
	overflow-x: hidden;
    overflow-y: auto;
}

.phovid {
	width: 100%;
	height: auto;
	padding: 20px;
}

.w-100 {
	width: 100%;
	height: auto;
}